body {
    font-family: 'Manrope', sans-serif;
    background-color: #f8f9fa;
    height: 100%;
    margin: 0;
}

html, body {
    height: 100%;
    margin: 0;
}

.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

footer {
    background-color: #002f76; /* Bootstrap primary blue */
    color: white;
    padding: 1rem 0;
    font-size: 0.9rem;
}

.highlight {
    font-weight: bold;
}

.auth-container img {
    max-width: 300px;
    margin-bottom: 30px;
}
.auth-container h1 {
    font-weight: 600;
    font-size: 2rem;
    color: #333;
}

.navbar-nav .nav-link {
    color: #000 !important;   
    font-size: 1rem;             
    margin-left: 10px;
    margin-right: 10px;       
}
  

@media (max-width: 991.98px) {
    .navbar-brand {
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .navbar-nav {
      margin-left: auto;
      margin-right: auto;
    }
}

.img-main {
    max-width: 300px;
    margin-bottom: 30px;
}